html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering:optimizeLegibility;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
/* Content */
body {
    color: #555555;    
    font-family: helvetica, arial, sans-serif;
    line-height: 28px;
    font-size: 14px;
}

/* Links */
a,a:visited {    
    border-bottom: 1px dotted #1D86C8;
    color: #1D86C8;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #D54E21;
}
a:focus  { 
    outline:thin dotted #1D86C8;
}
a.button:visited,a.button:hover, #home-page .band-a  a.button:hover {
    color:#fff;
}

/* Form */
#globalsearch {
  margin-top:20px;  
}

/* Search */
.pagecontent .search ul li {
   margin: 0;
   padding: 0;
}
#header .search ul {
    float: right;
    margin: 20px 0 0;
    width: 290px;
}
.search ul li {
    list-style: none;
}
.search ul li, .search input, .search label {
    display:inline;
}
#header #globalsearch-term {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #c5c5c5;
    border-style: solid;
    border-width: 1px;
    color: #353535;
    font: 300 20px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    max-width: 100%;
    outline: medium none;
    padding: 6px 2px;
}
#header #globalsearch-search {
    background: url("/images/sprites.png") no-repeat scroll -368px -2px transparent;
    border: medium none;
    cursor: pointer;
    font-size: 0;
    height: 32px;
    margin: 0;
    text-indent: -10000px;
    width: 27px;
}
span.note {
    font-size:12px;
    font-style: italic;
}

span.new-window {
    background: url("/images/sprites.png") no-repeat scroll -379px -135px transparent;
    display: inline-block;
    font-size:0;
    height: 10px;
    margin: 4px 2px 0 2px;
    vertical-align: top;
    width: 10px;
    text-indent: -10000em;
} 
span.rss {
    background: none repeat scroll 0 0 #FF6600;
    border-radius: 2px;
    color: #FFFFFF;
    font-size: 13px;
    margin: 0 0 0 20px;
    padding: 1px 6px;
}
.alert-box.success {
    position: fixed;
    top: 100px;
    background-color: yellow;
    padding: 20px;
    font-weight: bold;
}
p.highlight {
    color: #c51927;
}
img.left {
    float:left;
    margin: 5px 20px 20px 0;
}
img.right {
    float:right;
    padding:0 0 20px 20px
}
img.flexi {
    height:auto;
    width:100%;
}
dt { 
    font-weight: bold; 
} 
dd { 
   margin: 0; 
   padding: 0 0 0.5em 2em; 
}
p.lead { 
    font-size: 18px;
    color: #666; 
}
/* Heading */
h1,h2,h3,h4 {
    margin: 0 0 15px 0;
}
h1,h2,h3,h4,h5,
h1 a,h2 a,h3 a,h4 a,h5 a,
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited {
    border:none;
    color:#555555;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    
}
h1,h2,h3,
h1 a,h2 a,h3 a,
h1 a:visited,h2 a:visited,h3 a:visited {
    font-weight: 300;
}
h1 {
    color:#1D86C8;
    font-size: 32px;
    line-height: 38px;
}
h2 {
    color:#1D86C8;
    font-size: 25px;
    font-weight: 300;
}
h3 {
    font-size: 21px;
    font-weight: normal;
}
h4 {  
    font-size: 18px;
    line-height: 28px;
}
.date {
    color: #848484;
}

/* Quotes */
blockquote {
    background:#ffffff;
    border-left:10px solid #8D8D8D;    
    line-height: 27px;
    margin:10px;
    padding:10px;
    quotes:"\201C""\201D""\2018""\2019";
}
blockquote:before {
    color:#8D8D8D;
    content:open-quote;
    font-size:4em;
    line-height:.1em;
    margin-right:.25em;
    vertical-align:-.4em;
}
blockquote p {
    display:inline;
}
blockquote, blockquote p {
    font-size: 15px;
}
/* Lists */
li {    
    line-height: 24px;
}
ul,
ol {
/*    font-size: 15px;*/
    margin:20px
}
ul {    
    list-style: disc outside none;    
}
ol {
    list-style: decimal outside none;
}
form li {
    list-style: none;
    margin-left: 0;
}
/* Tables */
table{
    margin:0 0 40px 0;
    padding:0px;	
    border:1px solid #ddd;
    width:100%;
    height:100%;
}

td {
    vertical-align:top;	
    border:1px solid #ddd;
    border-width:0px 1px 1px 0px;
    text-align:left;
    padding:7px;
}

th {
    text-align:center;
}

/* Logo */
a.logo { 
    background: url("/images/sprites.png") no-repeat scroll 0 0 transparent;
    border:none;
    display: block;
    height: 107px;
    margin: 15px 0;
    text-decoration: none;
    text-indent: -10000em;
    width:340px;
}
.tagline {
    color: #A7A7A7;
    font-style: italic;
    margin: -30px 0 2px 123px;
    padding: 0;
    font-size: 16px;
}

.container::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
#header {    
    margin: 0 auto;    
}
.container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
}

/* Breadcrumb */
.synergy-breadcrumbs {
 margin: 20px 0;
 padding:8px 0;
 background: #1D86C8;
 border-radius: 4px;
 display: inline-block;
}
.synergy-breadcrumbs a {
 padding:0 10px;
 text-decoration: none;
 display: inline-box;
 border: none;
 color:white;
}
.synergy-breadcrumbs a:hover {
 text-decoration: underline;
}

.synergy-wrapper {
  width: 100%;  
  margin-bottom: 50px;
}

.syn_header span {
   font-weight: normal; 
   margin-bottom: 10px;
}

.synergy-wrapper label {
    display: block;
    width:100%;
}
.synergy-wrapper fieldset {
    padding:20px;
    margin-bottom: 30px;
    border:1px solid #cecdc5;
    background: white;
    -webkit-box-shadow: 0px 9px 15px -4px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 9px 15px -4px rgba(0,0,0,0.05);
    box-shadow: 0px 9px 15px -4px rgba(0,0,0,0.05);
}
.synergy-wrapper legend {
    font-weight:bold;
}
.synergy-wrapper input {
    display: block;
    padding:15px;
    border:1px solid #e3e2dc;
    background: #FAF9F2;
    margin-bottom:10px;
    width: 100%;
    font-size:14px;
}

label#syn_individualLabel, label#syn_companyLabel, label#syn_individualLabel input, label#syn_companyLabel input, label.syn_singleCheckbox, label.syn_singleCheckbox input, label.syn_sameAsAbove, label.syn_sameAsAbove input {
    display:inline-block;
    width:auto;
}

.synergy-wrapper input.btn-submit, .synergy-wrapper input.syn_back {
    background:#1D86C8;
    color:white;
    font-weight: bold;
    text-transform:uppercase;
    border:none;
    border-radius: 4px;
    cursor: pointer;
}

.synergy-wrapper input.btn-submit:hover, .synergy-wrapper input.syn_back:hover {
    background:#166ba1;
}

.synergy-wrapper select {
    width: 100%;
    height: 30px;
}

.syn_helpinfoHidden {
    display: none;
}

#syn_errorRequired {
    padding: 10px;
}

#syn_anylinkmenu2 a {
    display:block;
}
tr.syn_userHomeRow {
    width:100%;
}

tr.syn_userHomeRow table tr td, #syn_myOptionsTable tr {
    border:none;
}

#syn_errorList {
    margin:0;
    padding:0;
}

#syn_errorList li a {
    color:red;
}

table#syn_myOptionsTable tbody {
    width: 100%;
    display: inherit !important;
}

#syn_myOptionsTable tr.syn_userHomeRow td:last-child {
    width: 50%;
}

#syn_myOptionsTable tr.syn_userHomeRow td table td {
    border-bottom:1px solid #deddd7;
}

#syn_myOptionsTable tr.syn_userHomeRow td:hover {
    cursor:pointer;
}

#syn_myOptionsTable tr.syn_userHomeRow td table tr td:hover {
    cursor:pointer;
}

label#syn_fileDescriptionLabel {
    display:block;
}
label#syn_fileDescriptionLabel textArea {
    width:100%;
    height: 200px;
}


/* Footer */
footer {    
    background: none no-repeat scroll center top #1F1F1F;
    padding: 15px 0;
}
footer .nav {
    margin:2px 0
}
footer .nav li {
    float:right;
    list-style: none;
}
footer,
footer .nav li a {
    color:#FFFFFF;
    font-size:12px;
}
footer .nav li a {    
    margin:0 0 0 10px;
}
footer p {
    padding:0;
    margin:0;
}
a.attribution {
    border:none;
    color: #666;
    font-size: 11px
}
.copyright {
    font-size: 12px
}
footer .navigation {
    background-color: #222;
    color:#EFEFEF;
    padding-top: 30px;
}

#syn_body .syn_fieldsetItem span.syn_col1,
#syn_body .syn_fieldsetItem span.syn_col2,
#syn_body .syn_fieldsetItem span.syn_colQuestion,
#syn_body .syn_fieldsetItem span.syn_colAnswer {
    display:block;
}
#syn_body .syn_fieldsetItem span.syn_col1, 
#syn_body .syn_fieldsetItem span.syn_colQuestion {
    font-weight: bold;
}
#syn_body #syn_errorRequired
{
    color: red;
    display: none;
    float: left;
    margin: 3px 0px 3px 3px;
    clear: left;
    width: 440px;
}